.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.800781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.822754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.032000px;}
.ls5{letter-spacing:-0.071200px;}
.ls2{letter-spacing:-0.060400px;}
.ls4{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.034560px;}
.ls1{letter-spacing:9.360000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-8.047680px;}
._5{margin-left:-3.162240px;}
._0{margin-left:-1.489920px;}
._6{width:1.832480px;}
._7{width:5.187200px;}
._8{width:6.449440px;}
._1{width:8.888960px;}
._2{width:9.942400px;}
._4{width:11.599360px;}
._b{width:50.517120px;}
._3{width:226.953600px;}
._9{width:923.033920px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:36.000000px;}
.fs6{font-size:39.840000px;}
.fs0{font-size:42.240000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.160000px;}
.fs1{font-size:63.840000px;}
.fs4{font-size:87.840000px;}
.fs7{font-size:96.000000px;}
.y12{bottom:6.744608px;}
.y22{bottom:6.930888px;}
.y16{bottom:6.937311px;}
.y1d{bottom:6.985487px;}
.y24{bottom:11.369482px;}
.y2e{bottom:18.692199px;}
.y14{bottom:19.463011px;}
.y21{bottom:31.982289px;}
.y15{bottom:31.988712px;}
.y26{bottom:32.020829px;}
.y20{bottom:57.033689px;}
.y3{bottom:83.093570px;}
.y0{bottom:96.351542px;}
.y2{bottom:100.051441px;}
.y1f{bottom:158.247773px;}
.y1e{bottom:234.166364px;}
.y1c{bottom:285.039978px;}
.y32{bottom:304.165760px;}
.y1b{bottom:310.910368px;}
.y1a{bottom:336.732581px;}
.y19{bottom:362.554794px;}
.y18{bottom:388.569710px;}
.y17{bottom:414.391924px;}
.y13{bottom:465.265538px;}
.y11{bottom:516.139152px;}
.y10{bottom:558.726534px;}
.yf{bottom:602.887657px;}
.ye{bottom:822.183767px;}
.y31{bottom:838.563529px;}
.yd{bottom:844.730028px;}
.yc{bottom:867.083585px;}
.y30{bottom:878.453067px;}
.yb{bottom:889.629846px;}
.y2f{bottom:897.771551px;}
.ya{bottom:912.224283px;}
.y2d{bottom:923.593765px;}
.y9{bottom:942.093261px;}
.y2c{bottom:974.467379px;}
.y8{bottom:992.196063px;}
.y2b{bottom:1000.482295px;}
.y2a{bottom:1026.304508px;}
.y7{bottom:1042.298864px;}
.y29{bottom:1077.178123px;}
.y6{bottom:1092.401666px;}
.y28{bottom:1103.000336px;}
.y23{bottom:1115.718740px;}
.y5{bottom:1143.082577px;}
.y27{bottom:1153.873950px;}
.y25{bottom:1179.696163px;}
.y4{bottom:1193.185379px;}
.y1{bottom:1250.257609px;}
.h9{height:25.051401px;}
.hd{height:25.089942px;}
.h4{height:33.264000px;}
.hc{height:37.967520px;}
.ha{height:39.003360px;}
.h7{height:40.254720px;}
.h3{height:46.992000px;}
.hb{height:50.102802px;}
.h10{height:50.141342px;}
.h8{height:54.980640px;}
.h2{height:62.499360px;}
.he{height:75.154203px;}
.hf{height:76.546875px;}
.h5{height:83.711520px;}
.h6{height:85.995360px;}
.h1{height:1187.532755px;}
.h0{height:1352.004838px;}
.w5{width:148.419915px;}
.w2{width:148.805322px;}
.wd{width:171.730565px;}
.w7{width:172.115971px;}
.w8{width:175.199221px;}
.w6{width:266.347779px;}
.w3{width:266.733186px;}
.wb{width:285.810791px;}
.w4{width:347.331250px;}
.wa{width:614.449842px;}
.w9{width:763.264799px;}
.wc{width:770.812336px;}
.w1{width:777.235772px;}
.w0{width:956.000000px;}
.x8{left:8.324773px;}
.xd{left:11.562185px;}
.x0{left:92.336894px;}
.xe{left:98.760331px;}
.x1{left:101.169119px;}
.xc{left:115.467688px;}
.x2{left:123.946624px;}
.x6{left:134.930699px;}
.x9{left:249.004502px;}
.x5{left:318.955721px;}
.x4{left:436.167372px;}
.x7{left:467.770678px;}
.x3{left:484.150440px;}
.xa{left:516.139152px;}
.xb{left:688.255123px;}
.xf{left:810.284351px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.856862pt;}
.ls5{letter-spacing:-0.059117pt;}
.ls2{letter-spacing:-0.050150pt;}
.ls4{letter-spacing:-0.029492pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.028695pt;}
.ls1{letter-spacing:7.771541pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-6.681931pt;}
._5{margin-left:-2.625585pt;}
._0{margin-left:-1.237070pt;}
._6{width:1.521495pt;}
._7{width:4.306895pt;}
._8{width:5.354924pt;}
._1{width:7.380440pt;}
._2{width:8.255104pt;}
._4{width:9.630866pt;}
._b{width:41.944005pt;}
._3{width:188.437960pt;}
._9{width:766.388498pt;}
.fs3{font-size:29.890544pt;}
.fs6{font-size:33.078869pt;}
.fs0{font-size:35.071572pt;}
.fs2{font-size:39.854059pt;}
.fs5{font-size:46.629249pt;}
.fs1{font-size:53.005898pt;}
.fs4{font-size:72.932927pt;}
.fs7{font-size:79.708117pt;}
.y12{bottom:5.600000pt;}
.y22{bottom:5.754667pt;}
.y16{bottom:5.760000pt;}
.y1d{bottom:5.800000pt;}
.y24{bottom:9.440000pt;}
.y2e{bottom:15.520000pt;}
.y14{bottom:16.160000pt;}
.y21{bottom:26.554667pt;}
.y15{bottom:26.560000pt;}
.y26{bottom:26.586667pt;}
.y20{bottom:47.354667pt;}
.y3{bottom:68.992000pt;}
.y0{bottom:80.000000pt;}
.y2{bottom:83.072000pt;}
.y1f{bottom:131.392000pt;}
.y1e{bottom:194.426667pt;}
.y1c{bottom:236.666667pt;}
.y32{bottom:252.546667pt;}
.y1b{bottom:258.146667pt;}
.y1a{bottom:279.586667pt;}
.y19{bottom:301.026667pt;}
.y18{bottom:322.626667pt;}
.y17{bottom:344.066667pt;}
.y13{bottom:386.306667pt;}
.y11{bottom:428.546667pt;}
.y10{bottom:463.906667pt;}
.yf{bottom:500.573333pt;}
.ye{bottom:682.653333pt;}
.y31{bottom:696.253333pt;}
.yd{bottom:701.373333pt;}
.yc{bottom:719.933333pt;}
.y30{bottom:729.373333pt;}
.yb{bottom:738.653333pt;}
.y2f{bottom:745.413333pt;}
.ya{bottom:757.413333pt;}
.y2d{bottom:766.853333pt;}
.y9{bottom:782.213333pt;}
.y2c{bottom:809.093333pt;}
.y8{bottom:823.813333pt;}
.y2b{bottom:830.693333pt;}
.y2a{bottom:852.133333pt;}
.y7{bottom:865.413333pt;}
.y29{bottom:894.373333pt;}
.y6{bottom:907.013333pt;}
.y28{bottom:915.813333pt;}
.y23{bottom:926.373333pt;}
.y5{bottom:949.093333pt;}
.y27{bottom:958.053333pt;}
.y25{bottom:979.493333pt;}
.y4{bottom:990.693333pt;}
.y1{bottom:1038.080000pt;}
.h9{height:20.800000pt;}
.hd{height:20.832000pt;}
.h4{height:27.618863pt;}
.hc{height:31.524162pt;}
.ha{height:32.384212pt;}
.h7{height:33.423208pt;}
.h3{height:39.017123pt;}
.hb{height:41.600000pt;}
.h10{height:41.632000pt;}
.h8{height:45.650034pt;}
.h2{height:51.892774pt;}
.he{height:62.400000pt;}
.hf{height:63.556326pt;}
.h5{height:69.505080pt;}
.h6{height:71.401336pt;}
.h1{height:986.000000pt;}
.h0{height:1122.560000pt;}
.w5{width:123.232000pt;}
.w2{width:123.552000pt;}
.wd{width:142.586667pt;}
.w7{width:142.906667pt;}
.w8{width:145.466667pt;}
.w6{width:221.146667pt;}
.w3{width:221.466667pt;}
.wb{width:237.306667pt;}
.w4{width:288.386667pt;}
.wa{width:510.173333pt;}
.w9{width:633.733333pt;}
.wc{width:640.000000pt;}
.w1{width:645.333333pt;}
.w0{width:793.760000pt;}
.x8{left:6.912000pt;}
.xd{left:9.600000pt;}
.x0{left:76.666667pt;}
.xe{left:82.000000pt;}
.x1{left:84.000000pt;}
.xc{left:95.872000pt;}
.x2{left:102.912000pt;}
.x6{left:112.032000pt;}
.x9{left:206.746667pt;}
.x5{left:264.826667pt;}
.x4{left:362.146667pt;}
.x7{left:388.386667pt;}
.x3{left:401.986667pt;}
.xa{left:428.546667pt;}
.xb{left:571.453333pt;}
.xf{left:672.773333pt;}
}
